gpp
A general-purpose preprocessor with customizable syntax

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gpp

general

source
gpp (optional, devel)
version
2.24-3
maint
Roland Stigge
std-ver
3.9.1

versions ... ...pool

o-o-stable
save 2.24-3
oldstable
save 2.24-3
stable
save 2.24-3
testing
save 2.24-3
unstable
save 2.24-3
Ubuntu
2.24-3

binaries

  • gpp (0 bugs: 0, 0, 0, 0)
    A general-purpose preprocessor with customizable syntax

todo

  • Lintian reports 7 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.1).
  • A new upstream version is available: 2.25, you should consider packaging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.1...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #812622 for more information.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0